We’re migrating product documentation to docs.vmware.com, starting with Carbon Black Cloud. Learn more.

Support for older versions of Windows in upcoming Cb Defense release 2.0

Support for older versions of Windows in upcoming Cb Defense release 2.0

The Cb Defense 2.x sensor is not compatible with older versions of Windows, specifically Windows XP, Vista and 2003. If possible, customers are encouraged to upgrade their operating systems and if that is not a possibility, customers can still use the earlier 1.x sensor version on these operating systems however new functionality may not be available.

List operating systems not compatible with the Cb Defense 2.x sensor:

  • Windows XP - All versions
  • Windows Vista  - All versions
  • Windows 2003 - All versions

We do understand that some of our customers have requirements to support older Windows versions and we will continue to support these versions with 1.x version of the sensor.

Tags (2)
Article Information
Author:
Creation Date:
‎11-29-2016
Views:
744